/*
Theme Name: ŠZM
Template: golfex
Description: Predloga za ŠZM.
Author: Medijski guruji
Version: 0.7.1
Text Domain: golfex-child
*/

.szm-border-section {
	width: 100%;
	max-width: 1880px;
	margin: 0 auto;
}

#menu-header-menu a {
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.szm-hero::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 185px;
	height: 185px;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(0 0, 100% 100%, 0 100%);
}

.szm-hero-gumb a {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 11px 100%, 0 calc(100% - 15px));
}

.szm-hero-gumb .elementor-button::after {
	display: none !important;
}

.breadcrumbs span {
	font-size: 18px;
	font-weight: 300;
}

.breadcrumb-trail .trail-items li {
	font-weight: 300;
}

.dogajanje-skozi-leto h2 span {
	font-weight: 900;
}

.dogodek {
	max-height: 296px;
	position: relative;
}

.dogodek::before,
.dogodek::after {
	content: '';
	position: absolute;
	width: 64px;
	height: 64px;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
}

.dogodek::before {
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.dogodek::after {
	bottom: 0;
	right: 0;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.dogodek .elementskit-info-box-title {
	font-size: 24px !important;
	font-weight: 800 !important;
	text-transform: uppercase;
}

.szm-izbor-slika::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 144px;
	height: 144px;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(0 0, 100% 100%, 0 100%);
}

.szm-izbor-sportnika-maribora span {
	font-weight: 900;
}

.szm-izvedite-vec-gumb a {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 11px 100%, 0 calc(100% - 15px));
}

.szm-postanite-clan-szm span {
	font-weight: 900;
}

.szm-vclanite-se-slika1::before,
.szm-vclanite-se-slika1::after,
.szm-vclanite-se-slika2::before,
.szm-vclanite-se-slika2::after {
	content: '';
	position: absolute;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
}

.szm-vclanite-se-slika1::before {
	width: 78px;
	height: 78px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.szm-vclanite-se-slika1::after {
	width: 144px;
	height: 144px;
	bottom: 0;
	right: 0;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.szm-vclanite-se-slika2::before {
	width: 88px;
	height: 88px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.szm-vclanite-se-slika2::after {
	width: 144px;
	height: 144px;
	bottom: 0;
	right: 0;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.szm-postanite-clan .elementor-widget-icon-box::before {
	content: '';
	position: absolute;
	width: 29px;
	height: 29px;
	pointer-events: none;
	z-index: 1;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.szm-postanite-clan .elementor-icon-box-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.szm-vclanite-se-gumb {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 14px 100%, 0 calc(100% - 14px));
}

.szm-vclanite-se-gumb a::after {
	display: none !important;
}

.szm-nasi-partnerji span {
	font-weight: 700;
}

.szm-aktualne-sportne-novice span {
	font-weight: 900;
}

.page-blog .elementskit-entry-header {
	display: inline-block;
	padding: 1px 1px 0 1px;
	background: #D9D9D9;
	clip-path: polygon(
		53px 0,
		100% 0,
		100% 100%,
		0 100%,
		0 53px
	);
}

.page-blog .elementskit-entry-header a {
	display: block;
	background: #0c2616;
	color: white;
	padding: 1px 1px 0 1px;
	clip-path: polygon(
		53px 0,
		100% 0,
		100% 100%,
		0 100%,
		0 53px
	);
}

.page-blog .elementskit-post-image-card:hover {
	transform: unset !important;
}

.page-blog .elementskit-post-body {
	border: 1px solid #D9D9D9;
	border-top: none;
	margin-top: -7px;
}

.page-blog .btn-wraper {
	margin: 15px -16px -1px -16px;
	border-top: 1px solid #D9D9D9;
}

.page-blog .btn-wraper a {
	justify-content: center;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 100% !important;
	letter-spacing: 10% ;
	text-transform: uppercase;
	padding: 25px 40px !important;
}

.page-blog .btn-wraper a::before {
	display: none !important;
}

.page-blog .btn-wraper a::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
	margin: -1px;
}

.elementor-element-7d5e4d4 .col-lg-4.col-md-6:nth-of-type(1) .elementskit-btn {
	background-image: url('https://szm.si/wp-content/uploads/2026/05/Rdeci-gumb.png') !important;
}

.elementor-element-7d5e4d4 .col-lg-4.col-md-6:nth-of-type(3) .elementskit-btn {
	background-image: url('https://szm.si/wp-content/uploads/2026/05/Rdeci-gumb-3.png') !important;
}

#menu-quick-links-menu {
	list-style: none;
	padding-left: 0;
}

#menu-quick-links-menu a {
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
	letter-spacing: 10%;
}

@media only screen and (max-width: 1880px){
	.szm-border-section{
		width: calc(100% - 40px);
		max-width: 100%;
		margin: 20px;
	}
}

@media only screen and (max-width: 991px) {
	.szm-border-section {
		width: 100%;
		margin: 0;
	}
}

/* Podstran */
.szm-podstran-hero::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 155px;
	height: 155px;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(0 0, 100% 100%, 0 100%);
}

.szm-o-nas-slika::before,
.szm-o-nas-slika::after {
	content: '';
	position: absolute;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
}

.szm-o-nas-slika::before {
	width: 50px;
	height: 40px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.szm-o-nas-slika::after {
	width: 85px;
	height: 85px;
	bottom: 0;
	right: 0;
	background-color: #CC1518;
	mix-blend-mode: hard-light;
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
}

.szm-o-nas-slika2-wrapper .e-con-inner {
	margin-left: 0;
}

.szm-nasa-vizija::after {
	content: '';
	position: absolute;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	width: 57px;
	height: 57px;
	top: 0;
	right: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 100% 100%);
}

.szm-o-nas-slika2::before {
	content: '';
	position: absolute;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	width: 50px;
	height: 40px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}

.szm-o-nas-slika3 {
	margin-right: 60px !important;
	display: inline-block;
	padding: 7px;
	background: #fff;
	clip-path: polygon(
		50px 0,
		100% 0,
		100% 100%,
		0 100%,
		0 40px
	) !important;
}

.szm-o-nas-slika3 img {
	display: block;
	background: #fff;
	color: #fff;
	padding: 3px;
	clip-path: polygon(
		50px 0,
		100% 0,
		100% 100%,
		0 100%,
		0 40px
	) !important;
}

.szm-clanstvo .elementor-icon-list-item:nth-of-type(3) {
	align-items: unset;
}

.szm-clanstvo .elementor-icon-list-item:nth-of-type(3) .elementor-icon-list-icon {
	margin-top: 5px;
}

.szm-dogodki-dogodek {
	box-shadow: 9.899px 9.899px 30px 0 rgba(0,0,0,.1);
	border-radius: 10px;
}

.blog .page-header::before,
.single-post .page-header::before {
	display: none;
}

.blog .post-item {
	border-radius: unset !important;
	border: none !important;
}

.blog .post-featured-image {
	clip-path: polygon(53px 0, 100% 0, 100% 100%, 0 100%, 0 53px);
}

.blog .post-item-content {
	border-left: 1px solid var(--e-global-color-divider);
	border-right: 1px solid var(--e-global-color-divider);
}

.blog .post-item-btn a {
	background-image: url('https://szm.si/wp-content/uploads/2026/05/Rdeci-gumb-2.png');
	padding: 20px 20px 20px 20px;
	border-radius: 0px 0px 0px 0px;
	color: #fff !important;
	text-align: center;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
}

.blog .post-item-btn a::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
	margin: -1px;
}

.blog .post-item-btn svg {
	display: none;
}

.post-single-meta ul li {
	margin-right: 0;
}

.post-single-meta li:nth-of-type(2) {
	display: none;
}

.post-entry p {
	color: #000;
	font-size: 18px;
}

.wp-block-button .wp-element-button,
.wp-block-button.is-style-outline .wp-element-button,
.wp-element-button,
.wp-block-button .wp-block-button__link,
.wp-block-file .wp-block-file__button {
	border-radius: 5px;
	font-size: 15px;
	padding: 15px 30px;
	color: #fff !important;
}

.post-social-sharing a {
	color: #fff !important;
}

.page-id-232 .service-item::after {
	content: '';
	position: absolute;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	width: 50px;
	height: 40px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(0 0, 100% 0, 0 100%);
	margin-left: -1px;
}

.page-id-232 .ekit_global_links::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	pointer-events: none;
	border-radius: unset;
	z-index: 1;
	bottom: 0;
	right: 0;
	background: rgba(255,255,255,1);
	clip-path: polygon(100% 0, 100% 100%, 0 100%);
	margin: -1px;
}

.page-id-232 .elementskit-infobox {
	display: flex;
	justify-content: center;
	text-transform: uppercase;
}

.page-id-232 .elementskit-infobox h3 {
	font-size: 18px !important;
	font-weight: 700 !important;
}

.post-tags {
	display: none;
}

.szm-layout-fix-grid {
	--display: grid !important;
	--e-con-grid-template-columns: repeat(2, 1fr);
	--e-con-grid-template-rows: repeat(4, 1fr);
}

@media only screen and (max-width: 767px) {
	.szm-hero-gumb .elementor-button {
		display: block;
	}

	.szm-hero::after {
		width: 85px;
		height: 85px;
	}

	.elementor-counter-title {
		line-height: 20px !important;
	}

	.home .elementor-icon-box-title {
		padding: 0 15px;
	}

	.page-blog .btn-wraper {
		margin: -1px;
	}

	.szm-podstran-hero::after {
		display: none;
	}
}

.tablepress td[colspan="5"] {
	background: #fcfbf5;
	font-weight: bold;
	font-size: 20px;
	border-top: 0;
}

.tablepress td[colspan="2"] {
	height: 50px;
}

.tablepress .column-4 {
	text-wrap: nowrap;
}

@media only screen and (max-width: 767px) {
	.elementor-widget-tablepress-table {
		overflow-x: auto;
		font-size: 12px;
	}

	.tablepress tr:first-child {
		width: 120px;
	}

    .tablepress td:first-child {
        position: sticky;
        left: 0;
        background: #fff;
        z-index: 2;
    }

	.trail-items {
		text-align: center;
	}

	.tablepress td[colspan="5"] {
		font-size: 16px;
		position: sticky;
		left: 0;
		z-index: 5;
		background: #fff;
	}

	.tablepress td {
		line-height: 20px;
	}
}